nms(6)

NAME
nms - No More Secrets

SYNOPSIS
nms [options]

OPTIONS

-a  sets the auto-decrypt flag, decryption sequence starts without requiring a key press.

-s  sets the mask blanks flag. Blank spaces will be encrypted and decrypted.

-c  clear the screen prior to printing any output

-v  display version info

-f<COLOR>
    set the foreground color of the decrypted text to the color specified. Valid options are white, black, yellow, magenta, cyan, blue (default), green, or red.

DESCRIPTION
This command works on piped data. Pipe any ASCII or UTF-8 text to nms, and it will apply the hollywood effect, seen on screen in the 1992 hacker movie Sneakers.

Initially showing encrypted data, then starting a decryption sequence to reveal the original plaintext characters.

SEE ALSO
sneakers(6)

AUTHOR
Brian Barto ( https://github.com/bartobri )

COPYRIGHT
nms is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.